set term postscript enhanced color "TimesNewRoman" 18
set output 'YBCO.THz.ps'

set nokey
set noxtics
set ylabel "Frequency, THz"
set title "Phonon calculations for YBCO"
set xzeroaxis lw 3
set border 15 lw 3

set encoding iso_8859_1

THz= 33.3000

E_min=   -24.7
E_max=    57.7
Label_position=   -25.2

set label  "Z"  at   -0.03 , Label_position
set label  "{/Symbol G}"  at    0.13 , Label_position
set label  "X"  at    0.63 , Label_position
set label  "S"  at    1.12 , Label_position
set label  "Y"  at    1.62 , Label_position
set label  "{/Symbol G}"  at    2.11 , Label_position
set label  "R"  at    2.83 , Label_position

set arrow nohead from   0.16340, E_min   to   0.16340, E_max  lw 3
set arrow nohead from   0.66340, E_min   to   0.66340, E_max  lw 3
set arrow nohead from   1.15359, E_min   to   1.15359, E_max  lw 3
set arrow nohead from   1.65359, E_min   to   1.65359, E_max  lw 3
set arrow nohead from   2.14379, E_min   to   2.14379, E_max  lw 3

plot [:] [E_min:E_max] 'Frequency' u 1:($2/THz) w lines lt 1 lw 3

